all: p5impcompiler /usr/lib/libimp2.a
	echo All up to date

/usr/lib/libimp2.a:
	echo Go into ORIGINALS and do a 'make' and a 'make install'

p5impcompiler: testcompiler.o
	cc -o p5impcompiler testcompiler.o -limp2

install:
	cp /usr/local/bin/p5impcompiler p5impcompiler.BAK
	cp p5impcompiler /usr/local/bin/p5impcompiler
